Download it now!
Bug 122663 - UI Notebookar: Line Width missing
Summary: UI Notebookar: Line Width missing
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
6.2.0.2 rc
Hardware: All Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Notebookbar-Tabbed
  Show dependency treegraph
 
Reported: 2019-01-11 19:11 UTC by Ljiljan
Modified: 2019-08-12 11:13 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ljiljan 2019-01-11 19:11:22 UTC
Description:
Both in LibreOffice Draw and Impress 6.2 (Writer too), tabbed user interface does not contain Line Width.  

Steps to Reproduce:
Both in LibreOffice Draw and Impress 6.2 (Writer too), tabbed user interface does not contain Line Width.  

Actual Results:
Line width option is not available. 

Expected Results:
Line width option should be available in "Draw tab" 


Reproducible: Always


User Profile Reset: No



Additional Info:
[Information automatically included from LibreOffice]
Locale: en-US
Module: DrawingDocument
[Information guessed from browser]
OS: Linux (All)
OS is 64bit: yes
Comment 1 andreas_k 2019-02-01 09:36:46 UTC
confirm

do you have an good idea where in detail it can be added in the Line/Area group?
Comment 2 Xisco Faulí 2019-08-12 11:13:49 UTC
Setting to RESOLVED WORKSFORME as the commit fixing this issue hasn't been identified.